<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css" integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Handy und Navigation</title>
</head>
<body>
    <div class="phone">
        <img src="assets/img/1.jpg" alt="home " class="content show">
        <img src="assets/img/4.jpg" alt="work" class="content">
        <img src="assets/img/2.jpg" alt="blog" class="content">
        <img src="assets/img/3.jpg" alt="about" class="content">
        <nav>
            <ul>
                <li>
                    <i class="fas fa-home"></i>
                    <p>Home</p>
                </li>
                <li>
                    <i class="fas fa-box"></i>
                    <p>Work</p>
                </li>
                <li>
                    <i class="fas fa-book-open"></i>
                    <p>Blog</p>
                </li>
                <li>
                    <i class="fas fa-users"></i>
                    <p>About Us</p>
                </li>
            </ul>
        </nav>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>